
Redmine - Feature #10737

Make the quick search a combo box

2012-04-23 10:44 - Daniel Dehennin

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Projects Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

In our redmine setup, we have near 200 projects.

Jumping to one project from the quick search is quite difficult in this setup, making it a combo box may improve its usability.

Regards.

Related issues:

Is duplicate of Redmine - Feature #23310: Improved "jump to project" drop-down Closed

History

#1 - 2012-04-24 13:56 - Cassiano Monteiro

+1!

Very useful if we have lots of projects...

#2 - 2012-09-10 15:38 - Leo L.

+1

There's a plugin for that, but only working with 2.1 or 2.2 redmine's version !

#3 - 2013-02-05 12:07 - Daniel Dehennin

Leo L wrote:

+1

There's a plugin for that, but only working with 2.1 or 2.2 redmine's version !

 Thanks for that information, looking for plugin I found http://www.redmine.org/plugins/searchable_project_jump_box, is it the plugin you are talking

about?

#4 - 2013-02-05 15:23 - Leo L.

Daniel Dehennin wrote:

Thanks for that information, looking for plugin I found http://www.redmine.org/plugins/searchable_project_jump_box, is it the plugin you are

talking about?

 Hi Daniel,

Yeah, absolutely !

I'm using it since two months, work like a charm.

--

Léo.

#5 - 2013-05-16 17:03 - Daniel Dehennin

- Status changed from New to Resolved

I'm using http://www.redmine.org/plugins/redmine_improved_searchbox with redmine 2.3.1.

2025-07-13 1/2

http://www.redmine.org/plugins/searchable_project_jump_box
http://www.redmine.org/plugins/searchable_project_jump_box
http://www.redmine.org/plugins/redmine_improved_searchbox


Regards.

#6 - 2021-06-06 10:16 - Go MAEDA

- Is duplicate of Feature #23310: Improved "jump to project" drop-down added

#7 - 2021-06-06 10:16 - Go MAEDA

- Category changed from Search engine to Projects

- Status changed from Resolved to Closed

- Resolution set to Duplicate

The feature has already been implemented in Redmine 3.4.0 (#23310).

Powered by TCPDF (www.tcpdf.org)

2025-07-13 2/2

https://www.redmine.org/issues/23310
http://www.tcpdf.org

